# greek translation for gnome-shell-extension-openweather
# Copyright (C) 2011
# This file is distributed under the same license as the gnome-shell-extension-openweather package.
#
msgid ""
msgstr ""
"Project-Id-Version: 3.0.1\n"
"Report-Msgid-Bugs-To: https://gitlab.com/jenslody/gnome-shell-extension-"
"openweather/issues\n"
"POT-Creation-Date: 2017-04-02 23:47+0200\n"
"PO-Revision-Date: 2014-05-06 20:14+0200\n"
"Last-Translator: poseidaon <poseidaon@users.noreply.github.com>\n"
"Language-Team: \n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 1.5.4\n"

#: src/extension.js:174
msgid "..."
msgstr "..."

#: src/extension.js:384
msgid ""
"Openweathermap.org does not work without an api-key.\n"
"Either set the switch to use the extensions default key in the preferences "
"dialog to on or register at https://openweathermap.org/appid and paste your "
"personal key into the preferences dialog."
msgstr ""

#: src/extension.js:442
msgid ""
"Dark Sky does not work without an api-key.\n"
"Please register at https://darksky.net/dev/register and paste your personal "
"key into the preferences dialog."
msgstr ""

#: src/extension.js:515
#, fuzzy, javascript-format
msgid "Can not connect to %s"
msgstr "Αδύνατο το άνοιγμα %s"

#: src/extension.js:861 data/weather-settings.ui:447
msgid "Locations"
msgstr "Τοποθεσίες"

#: src/extension.js:876
msgid "Reload Weather Information"
msgstr "Επαναφόρτωση Πληροφοριών Καιρού"

#: src/extension.js:891
msgid "Weather data provided by:"
msgstr "Πάροχος πληροφοριών καιρού:"

#: src/extension.js:907
#, javascript-format
msgid "Can not open %s"
msgstr "Αδύνατο το άνοιγμα %s"

#: src/extension.js:914
msgid "Weather Settings"
msgstr "Ρυθμίσεις Καιρού"

#: src/extension.js:978 src/prefs.js:1036
msgid "Invalid city"
msgstr "Μη έγκυρη πόλη"

#: src/extension.js:989
msgid "Invalid location! Please try to recreate it."
msgstr ""

#: src/extension.js:1036 data/weather-settings.ui:773
msgid "°F"
msgstr ""

#: src/extension.js:1038 data/weather-settings.ui:774
msgid "K"
msgstr ""

#: src/extension.js:1040 data/weather-settings.ui:775
msgid "°Ra"
msgstr ""

#: src/extension.js:1042 data/weather-settings.ui:776
msgid "°Ré"
msgstr ""

#: src/extension.js:1044 data/weather-settings.ui:777
msgid "°Rø"
msgstr ""

#: src/extension.js:1046 data/weather-settings.ui:778
msgid "°De"
msgstr ""

#: src/extension.js:1048 data/weather-settings.ui:779
msgid "°N"
msgstr ""

#: src/extension.js:1050 data/weather-settings.ui:772
msgid "°C"
msgstr ""

#: src/extension.js:1091
msgid "Calm"
msgstr "Ήρεμος"

#: src/extension.js:1094
msgid "Light air"
msgstr "Ελαφριά αύρα"

#: src/extension.js:1097
msgid "Light breeze"
msgstr "Ελαφρύ αεράκι"

#: src/extension.js:1100
msgid "Gentle breeze"
msgstr "Ήρεμο αεράκι"

#: src/extension.js:1103
msgid "Moderate breeze"
msgstr "Μέτριο αεράκι"

#: src/extension.js:1106
msgid "Fresh breeze"
msgstr "Δροσερό αεράκι"

#: src/extension.js:1109
msgid "Strong breeze"
msgstr "Δυνατό αεράκι"

#: src/extension.js:1112
msgid "Moderate gale"
msgstr "Μέτρια ανεμοθύελλα"

#: src/extension.js:1115
msgid "Fresh gale"
msgstr "Δροσερή ανεμοθύελλα"

#: src/extension.js:1118
msgid "Strong gale"
msgstr "Δυνατή ανεμοθύελα"

#: src/extension.js:1121
msgid "Storm"
msgstr "Θύελλα"

#: src/extension.js:1124
msgid "Violent storm"
msgstr "Βίαιη θύελλα"

#: src/extension.js:1127
msgid "Hurricane"
msgstr "Τυφώνας"

#: src/extension.js:1131
msgid "Sunday"
msgstr "Κυριακή"

#: src/extension.js:1131
msgid "Monday"
msgstr "Δευτέρα"

#: src/extension.js:1131
msgid "Tuesday"
msgstr "Τρίτη"

#: src/extension.js:1131
msgid "Wednesday"
msgstr "Τετάρτη"

#: src/extension.js:1131
msgid "Thursday"
msgstr "Πέμπτη"

#: src/extension.js:1131
msgid "Friday"
msgstr "Παρασκευή"

#: src/extension.js:1131
msgid "Saturday"
msgstr "Σάββατο"

#: src/extension.js:1137
msgid "N"
msgstr "Β"

#: src/extension.js:1137
msgid "NE"
msgstr "ΒΑ"

#: src/extension.js:1137
msgid "E"
msgstr "Α"

#: src/extension.js:1137
msgid "SE"
msgstr "ΝΑ"

#: src/extension.js:1137
msgid "S"
msgstr "Ν"

#: src/extension.js:1137
msgid "SW"
msgstr "ΝΔ"

#: src/extension.js:1137
msgid "W"
msgstr "Δ"

#: src/extension.js:1137
msgid "NW"
msgstr "ΒΔ"

#: src/extension.js:1230 src/extension.js:1239 data/weather-settings.ui:810
msgid "hPa"
msgstr ""

#: src/extension.js:1234 data/weather-settings.ui:811
msgid "inHg"
msgstr ""

#: src/extension.js:1244 data/weather-settings.ui:812
msgid "bar"
msgstr ""

#: src/extension.js:1249 data/weather-settings.ui:813
msgid "Pa"
msgstr ""

#: src/extension.js:1254 data/weather-settings.ui:814
msgid "kPa"
msgstr ""

#: src/extension.js:1259 data/weather-settings.ui:815
msgid "atm"
msgstr ""

#: src/extension.js:1264 data/weather-settings.ui:816
msgid "at"
msgstr ""

#: src/extension.js:1269 data/weather-settings.ui:817
msgid "Torr"
msgstr ""

#: src/extension.js:1274 data/weather-settings.ui:818
msgid "psi"
msgstr ""

#: src/extension.js:1279 data/weather-settings.ui:819
msgid "mmHg"
msgstr ""

#: src/extension.js:1284 data/weather-settings.ui:820
msgid "mbar"
msgstr ""

#: src/extension.js:1328 data/weather-settings.ui:794
msgid "m/s"
msgstr ""

#: src/extension.js:1332 data/weather-settings.ui:793
msgid "mph"
msgstr ""

#: src/extension.js:1337 data/weather-settings.ui:792
msgid "km/h"
msgstr ""

#: src/extension.js:1346 data/weather-settings.ui:795
msgid "kn"
msgstr ""

#: src/extension.js:1351 data/weather-settings.ui:796
msgid "ft/s"
msgstr ""

#: src/extension.js:1442
msgid "Loading ..."
msgstr "Φόρτωση..."

#: src/extension.js:1446
msgid "Please wait"
msgstr "Παρακαλώ περιμένετε"

#: src/extension.js:1507
msgid "Cloudiness:"
msgstr "Συννεφιά:"

#: src/extension.js:1511
msgid "Humidity:"
msgstr "Υγρασία:"

#: src/extension.js:1515
msgid "Pressure:"
msgstr "Πίεση:"

#: src/extension.js:1519
msgid "Wind:"
msgstr "Άνεμος:"

#: src/darksky_net.js:159 src/darksky_net.js:288 src/openweathermap_org.js:350
#: src/openweathermap_org.js:451
msgid "Yesterday"
msgstr "Εχθές"

#: src/darksky_net.js:162 src/darksky_net.js:291 src/openweathermap_org.js:352
#: src/openweathermap_org.js:453
#, fuzzy, javascript-format
msgid "%d day ago"
msgid_plural "%d days ago"
msgstr[0] "εδώ και %s μέρες"
msgstr[1] "εδώ και %s μέρες"

#: src/darksky_net.js:174 src/darksky_net.js:176 src/openweathermap_org.js:366
#: src/openweathermap_org.js:368
msgid ", "
msgstr ""

#: src/darksky_net.js:268 src/openweathermap_org.js:445
msgid "Today"
msgstr "Σήμερα"

#: src/darksky_net.js:284 src/openweathermap_org.js:447
msgid "Tomorrow"
msgstr "Αύριο"

#: src/darksky_net.js:286 src/openweathermap_org.js:449
#, fuzzy, javascript-format
msgid "In %d day"
msgid_plural "In %d days"
msgstr[0] "Σε %s μέρες"
msgstr[1] "Σε %s μέρες"

#: src/openweathermap_org.js:181
msgid "Thunderstorm with light rain"
msgstr "καταιγίδα με ελαφριά βροχή"

#: src/openweathermap_org.js:183
msgid "Thunderstorm with rain"
msgstr "καταιγίδα με βροχή"

#: src/openweathermap_org.js:185
msgid "Thunderstorm with heavy rain"
msgstr "καταιγίδα με έντονη βροχόπτωση"

#: src/openweathermap_org.js:187
msgid "Light thunderstorm"
msgstr "ελαφριά καταιγίδα"

#: src/openweathermap_org.js:189
msgid "Thunderstorm"
msgstr "καταιγίδα"

#: src/openweathermap_org.js:191
msgid "Heavy thunderstorm"
msgstr "έντονη καταιγίδα"

#: src/openweathermap_org.js:193
msgid "Ragged thunderstorm"
msgstr "ισχυρή καταιγίδα"

#: src/openweathermap_org.js:195
msgid "Thunderstorm with light drizzle"
msgstr "καταιγίδα με ελαφρύ ψιχάλισμα"

#: src/openweathermap_org.js:197
msgid "Thunderstorm with drizzle"
msgstr "καταιγίδα με ψιχάλισμα"

#: src/openweathermap_org.js:199
msgid "Thunderstorm with heavy drizzle"
msgstr "καταιγίδα με έντονο ψιχάλισμα"

#: src/openweathermap_org.js:201
msgid "Light intensity drizzle"
msgstr "ελαφράς έντασης ψιχάλισμα"

#: src/openweathermap_org.js:203
msgid "Drizzle"
msgstr "ψιχάλες"

#: src/openweathermap_org.js:205
msgid "Heavy intensity drizzle"
msgstr "μεγάλης έντασης ψιχάλισμα"

#: src/openweathermap_org.js:207
msgid "Light intensity drizzle rain"
msgstr "ελαφράς έντασης ψιλόβροχο"

#: src/openweathermap_org.js:209
msgid "Drizzle rain"
msgstr "ψιλόβροχο"

#: src/openweathermap_org.js:211
msgid "Heavy intensity drizzle rain"
msgstr "μεγάλης έντασης ψιλόβροχο"

#: src/openweathermap_org.js:213
msgid "Shower rain and drizzle"
msgstr "μπόρα με βροχή και ψιλόβροχο"

#: src/openweathermap_org.js:215
msgid "Heavy shower rain and drizzle"
msgstr "έντονη μπόρα με βροχή και ψιλόβροχο"

#: src/openweathermap_org.js:217
msgid "Shower drizzle"
msgstr "μπόρα με ψιλόβροχο"

#: src/openweathermap_org.js:219
msgid "Light rain"
msgstr "ελαφριά βροχή"

#: src/openweathermap_org.js:221
msgid "Moderate rain"
msgstr "μέτρια βροχή"

#: src/openweathermap_org.js:223
msgid "Heavy intensity rain"
msgstr "μεγάλης έντασης βροχή"

#: src/openweathermap_org.js:225
msgid "Very heavy rain"
msgstr "έντονη βροχόπτωση"

#: src/openweathermap_org.js:227
msgid "Extreme rain"
msgstr "ακραία βροχόπτωση"

#: src/openweathermap_org.js:229
msgid "Freezing rain"
msgstr "παγωμένη βροχή"

#: src/openweathermap_org.js:231
msgid "Light intensity shower rain"
msgstr "ελαφράς έντασης μπόρα με βροχή"

#: src/openweathermap_org.js:233
msgid "Shower rain"
msgstr "μπόρα με βροχή"

#: src/openweathermap_org.js:235
msgid "Heavy intensity shower rain"
msgstr "μεγάλης έντασης μπόρα με βροχή"

#: src/openweathermap_org.js:237
msgid "Ragged shower rain"
msgstr "ισχυρή μπόρα με βροχή"

#: src/openweathermap_org.js:239
msgid "Light snow"
msgstr "ελαφριά χιονόπτωση"

#: src/openweathermap_org.js:241
msgid "Snow"
msgstr "χιονόπτωση"

#: src/openweathermap_org.js:243
msgid "Heavy snow"
msgstr "έντονη χιονόπτωση"

#: src/openweathermap_org.js:245
msgid "Sleet"
msgstr "πάγος"

#: src/openweathermap_org.js:247
msgid "Shower sleet"
msgstr "παγωμένο χιόνι"

#: src/openweathermap_org.js:249
msgid "Light rain and snow"
msgstr "ελαφριά βροχή και χιόνι"

#: src/openweathermap_org.js:251
msgid "Rain and snow"
msgstr "βροχή και χιόνι"

#: src/openweathermap_org.js:253
msgid "Light shower snow"
msgstr "ελαφριά χιονοθύελλα"

#: src/openweathermap_org.js:255
msgid "Shower snow"
msgstr "χιονοθύελλα"

#: src/openweathermap_org.js:257
msgid "Heavy shower snow"
msgstr "έντονη χιονοθύελλα"

#: src/openweathermap_org.js:259
msgid "Mist"
msgstr "ομίχλη"

#: src/openweathermap_org.js:261
msgid "Smoke"
msgstr "υδρατμοί"

#: src/openweathermap_org.js:263
msgid "Haze"
msgstr "καταχνιά"

#: src/openweathermap_org.js:265
msgid "Sand/Dust Whirls"
msgstr "Στρόβιλοι Άμμου/Σκόνης"

#: src/openweathermap_org.js:267
msgid "Fog"
msgstr "Ομιχλώδης"

#: src/openweathermap_org.js:269
msgid "Sand"
msgstr "άμμος"

#: src/openweathermap_org.js:271
msgid "Dust"
msgstr "σκόνη"

#: src/openweathermap_org.js:273
msgid "VOLCANIC ASH"
msgstr "ΗΦΑΙΣΤΙΑΚΗ ΤΕΦΡΑ"

#: src/openweathermap_org.js:275
msgid "SQUALLS"
msgstr "ΜΠΟΥΡΙΝΙ"

#: src/openweathermap_org.js:277
msgid "TORNADO"
msgstr "ΑΝΕΜΟΣΤΡΟΒΙΛΟΣ"

#: src/openweathermap_org.js:279
msgid "Sky is clear"
msgstr "καθαρός ουρανός"

#: src/openweathermap_org.js:281
msgid "Few clouds"
msgstr "λίγα σύννεφα"

#: src/openweathermap_org.js:283
msgid "Scattered clouds"
msgstr "σποραδικές νεφώσεις"

#: src/openweathermap_org.js:285
msgid "Broken clouds"
msgstr "διάσπαρτα σύννεφα"

#: src/openweathermap_org.js:287
msgid "Overcast clouds"
msgstr "κυρίως νεφελώδης"

#: src/openweathermap_org.js:289
msgid "Not available"
msgstr "Μη διαθέσιμο"

#: src/prefs.js:201 src/prefs.js:257 src/prefs.js:305 src/prefs.js:312
#, javascript-format
msgid "Invalid data when searching for \"%s\""
msgstr ""

#: src/prefs.js:209 src/prefs.js:273 src/prefs.js:318
#, fuzzy, javascript-format
msgid "\"%s\" not found"
msgstr "Το Σχήμα \"%s\" δε βρέθηκε"

#: src/prefs.js:379
#, fuzzy
msgid "Location"
msgstr "Τοποθεσίες"

#: src/prefs.js:389
msgid "Provider"
msgstr ""

#: src/prefs.js:538
#, javascript-format
msgid "Remove %s ?"
msgstr "Αφαίρεση %s ;"

#: src/prefs.js:1071
msgid "default"
msgstr ""

#: data/weather-settings.ui:31
msgid "Edit name"
msgstr ""

#: data/weather-settings.ui:49 data/weather-settings.ui:79
#: data/weather-settings.ui:224
#, fuzzy
msgid "Clear entry"
msgstr "Καθαρός"

#: data/weather-settings.ui:63
msgid "Edit coordinates"
msgstr ""

#: data/weather-settings.ui:93 data/weather-settings.ui:261
msgid "Extensions default weather provider"
msgstr ""

#: data/weather-settings.ui:125 data/weather-settings.ui:293
msgid "Cancel"
msgstr ""

#: data/weather-settings.ui:143 data/weather-settings.ui:311
msgid "Save"
msgstr ""

#: data/weather-settings.ui:201
msgid "Search by location or coordinates"
msgstr ""

#: data/weather-settings.ui:225
msgid "e.g. Vaiaku, Tuvalu or -8.5211767,179.1976747"
msgstr ""

#: data/weather-settings.ui:235
msgid "Find"
msgstr ""

#: data/weather-settings.ui:468
msgid "Chose default weather provider"
msgstr ""

#: data/weather-settings.ui:481
msgid "Personal Api key from openweathermap.org"
msgstr "Προσωπικό κλειδί Api από το openweathermap.org"

#: data/weather-settings.ui:532
#, fuzzy
msgid "Personal Api key from Dark Sky"
msgstr "Προσωπικό κλειδί Api από το openweathermap.org"

#: data/weather-settings.ui:545
msgid "Refresh timeout for current weather [min]"
msgstr ""

#: data/weather-settings.ui:559
msgid "Refresh timeout for weather forecast [min]"
msgstr ""

#: data/weather-settings.ui:587
msgid ""
"Note: the forecast-timout is not used for Dark Sky, because they do not "
"provide seperate downloads for current weather and forecasts."
msgstr ""

#: data/weather-settings.ui:615
#, fuzzy
msgid "Use extensions api-key for openweathermap.org"
msgstr "Προσωπικό κλειδί Api από το openweathermap.org"

#: data/weather-settings.ui:626
msgid ""
"Switch off, if you have your own api-key for openweathermap.org and put it "
"into the text-box below."
msgstr ""

#: data/weather-settings.ui:643
#, fuzzy
msgid "Weather provider"
msgstr "Πάροχος πληροφοριών καιρού:"

#: data/weather-settings.ui:663
msgid "Chose geolocation provider"
msgstr ""

#: data/weather-settings.ui:689
#, fuzzy
msgid "Personal AppKey from developer.mapquest.com"
msgstr "Προσωπικό κλειδί Api από το openweathermap.org"

#: data/weather-settings.ui:718
#, fuzzy
msgid "Geolocation provider"
msgstr "Πάροχος πληροφοριών καιρού:"

#: data/weather-settings.ui:738
#: data/org.gnome.shell.extensions.openweather.gschema.xml:63
msgid "Temperature Unit"
msgstr "Μονάδα Θερμοκρασίας"

#: data/weather-settings.ui:749
msgid "Wind Speed Unit"
msgstr "Μονάδα Ταχύτητας Ανέμου"

#: data/weather-settings.ui:760
#: data/org.gnome.shell.extensions.openweather.gschema.xml:67
msgid "Pressure Unit"
msgstr "Μονάδα Πίεσης"

#: data/weather-settings.ui:797
msgid "Beaufort"
msgstr ""

#: data/weather-settings.ui:837
msgid "Units"
msgstr ""

#: data/weather-settings.ui:857
#: data/org.gnome.shell.extensions.openweather.gschema.xml:113
msgid "Position in Panel"
msgstr "Θέση στον Πίνακα"

#: data/weather-settings.ui:868
msgid "Position of menu-box [%] from 0 (left) to 100 (right)"
msgstr ""

#: data/weather-settings.ui:879
#: data/org.gnome.shell.extensions.openweather.gschema.xml:76
msgid "Wind Direction by Arrows"
msgstr "Κατεύθυνση Ανέμου με Βέλη"

#: data/weather-settings.ui:890
#: data/org.gnome.shell.extensions.openweather.gschema.xml:89
msgid "Translate Conditions"
msgstr "Μετάφραση Καιρικών Συνθηκών"

#: data/weather-settings.ui:901
#: data/org.gnome.shell.extensions.openweather.gschema.xml:93
msgid "Symbolic Icons"
msgstr "Εικονίδια Συμβόλων"

#: data/weather-settings.ui:912
msgid "Text on buttons"
msgstr ""

#: data/weather-settings.ui:923
#: data/org.gnome.shell.extensions.openweather.gschema.xml:101
msgid "Temperature in Panel"
msgstr "Θερμοκρασία στον Πίνακα"

#: data/weather-settings.ui:934
#: data/org.gnome.shell.extensions.openweather.gschema.xml:105
msgid "Conditions in Panel"
msgstr "Συνθήκες στον πίνακα"

#: data/weather-settings.ui:945
#: data/org.gnome.shell.extensions.openweather.gschema.xml:109
#, fuzzy
msgid "Conditions in Forecast"
msgstr "Συνθήκες στον πίνακα"

#: data/weather-settings.ui:956
msgid "Center forecast"
msgstr "Πρόγνωση στο κέντρο"

#: data/weather-settings.ui:967
#: data/org.gnome.shell.extensions.openweather.gschema.xml:133
msgid "Number of days in forecast"
msgstr "Αριθμός ημερών πρόγνωσης"

#: data/weather-settings.ui:978
#: data/org.gnome.shell.extensions.openweather.gschema.xml:137
msgid "Maximal number of digits after the decimal point"
msgstr "Μέγιστος αριθμός ψηφίων μετά την υποδιαστολή"

#: data/weather-settings.ui:990
msgid "Center"
msgstr "Κέντρο"

#: data/weather-settings.ui:991
msgid "Right"
msgstr "Δεξιά"

#: data/weather-settings.ui:992
msgid "Left"
msgstr "Αριστερά"

#: data/weather-settings.ui:1150
msgid "Layout"
msgstr ""

#: data/weather-settings.ui:1202
msgid "Version: "
msgstr ""

#: data/weather-settings.ui:1216
msgid "unknown (self-build ?)"
msgstr ""

#: data/weather-settings.ui:1236
msgid ""
"<span>Weather extension to display weather information from <a href="
"\"https://openweathermap.org/\">Openweathermap</a> or <a href=\"https://"
"darksky.net\">Dark Sky</a> for almost all locations in the world.</span>"
msgstr ""

#: data/weather-settings.ui:1259
msgid "Maintained by"
msgstr ""

#: data/weather-settings.ui:1289
msgid "Webpage"
msgstr ""

#: data/weather-settings.ui:1309
msgid ""
"<span size=\"small\">This program comes with ABSOLUTELY NO WARRANTY.\n"
"See the <a href=\"https://www.gnu.org/licenses/old-licenses/gpl-2.0.html"
"\">GNU General Public License, version 2 or later</a> for details.</span>"
msgstr ""

#: data/weather-settings.ui:1330
msgid "About"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:55
#, fuzzy
msgid "Weather Provider"
msgstr "Πάροχος πληροφοριών καιρού:"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:59
#, fuzzy
msgid "Geolocation Provider"
msgstr "Πάροχος πληροφοριών καιρού:"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:71
#, fuzzy
msgid "Wind Speed Units"
msgstr "Μονάδα Ταχύτητας Ανέμου"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:72
msgid ""
"Choose the units used for wind speed. Allowed values are 'kph', 'mph', 'm/"
"s', 'knots', 'ft/s' or 'Beaufort'."
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:77
msgid "Choose whether to display wind direction through arrows or letters."
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:81
msgid "City to be displayed"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:85
msgid "Actual City"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:97
msgid "Use text on buttons in menu"
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:117
msgid "Horizontal position of menu-box."
msgstr ""

#: data/org.gnome.shell.extensions.openweather.gschema.xml:121
#, fuzzy
msgid "Refresh interval (actual weather)"
msgstr "Πρόγνωση στο κέντρο"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:125
#, fuzzy
msgid "Refresh interval (forecast)"
msgstr "Πρόγνωση στο κέντρο"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:129
#, fuzzy
msgid "Center forecastbox."
msgstr "Πρόγνωση στο κέντρο"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:141
#, fuzzy
msgid "Your personal API key from openweathermap.org"
msgstr "Προσωπικό κλειδί Api από το openweathermap.org"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:145
#, fuzzy
msgid "Use the extensions default API key from openweathermap.org"
msgstr "Προσωπικό κλειδί Api από το openweathermap.org"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:149
#, fuzzy
msgid "Your personal API key from Dark Sky"
msgstr "Προσωπικό κλειδί Api από το openweathermap.org"

#: data/org.gnome.shell.extensions.openweather.gschema.xml:153
#, fuzzy
msgid "Your personal AppKey from developer.mapquest.com"
msgstr "Προσωπικό κλειδί Api από το openweathermap.org"
